## gossip 1.8

=== debian/changelog ===
gossip (1.8-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * d/rules: Drop redundant get-orig-source target
  * Drop redundant d/README.source
  * debhelper-compat = 13
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 21:01:33 +0100

gossip (1.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:06 +0100

gossip (1.8-2) unstable; urgency=medium

  * Build depend on libmodello-maven-plugin-java (>= 1.8)
    instead of libmodello-maven-plugin1.4-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 11 Jul 2015 09:33:39 +0200

gossip (1.8-1) unstable; urgency=medium

  * Initial release (Closes: #766990)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Oct 2014 11:19:06 +0100
