=== debian/control ===
Source: gossip
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit4,
               libjansi-java,
               libmaven-source-plugin-java,
               libmodello-maven-plugin-java,
               libslf4j-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/gossip
Vcs-Git: https://salsa.debian.org/java-team/gossip.git
Homepage: https://github.com/jdillon/gossip

Package: libgossip-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Small and fast logging provider for SLF4J
 Gossip is a plugin for SLF4J which has simple and flexible configuration.
 It features:
  * Small footprint ~75k (even smaller for gossip-bootstrap-slf4j ~20k)
  * Profile-based configuration
  * Profile activation triggers
  * Multiple source inputs
  * Console and rolling file listeners
  * ANSI color rendering
  * Internal logging
  * SLF4J support, helpers and utilities
